@charset "utf-8";
/* CSS Document */

.bd_under footer{
	margin-top: 200px;
}

#contentsBlock section[id^="sec_"]{
	margin-top: 100px;
}

#contentsBlock .flexContainer{
	margin-top: 35px;
	gap: 40px;
}

#contentsBlock .flexContainer figure{
	max-width: 466px;
	width: 50%;
}
#contentsBlock .flexContainer figure img{
	width: 100%;
}

#contentsBlock .flexContainer .txtBox{
	text-align: left;
	max-width: 700px;
	width: calc(100% - 466px);
}

#contentsBlock .hd02{
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.583;
	color: #e06024;
}

#contentsBlock .txtBox p{
	margin-top: 1.5em;
	line-height: 1.875;
}

#startContainer{
	margin-top: 200px;
}


@media screen and (max-width: 880px){
	#contentsBlock .flexContainer{
		flex-direction: column-reverse;
	}
	#contentsBlock .flexContainer .txtBox{
		width: 100%;
	}
	#contentsBlock .flexContainer figure{
		margin: 0 auto;
		width: 100%;
	}
}
@media screen and (max-width: 767px){
	.bd_under footer{
		margin-top: 80px;
	}
	#contentsBlock section[id^="sec_"]{
		margin-top: 60px;
	}
	.hd01{
		font-size: var(--fs-3xl);
	}
	#contentsBlock .flexContainer{
		margin-top: 15px;
	}
	#startContainer{
		margin-top: 80px;
	}
}


/* ------------------------------------------------------------------------ */

/*  下川人財バンクを選ぶ理由

/* ------------------------------------------------------------------------ */

#sec_reason ul{
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	counter-reset: listnum;
	gap: 30px;
	margin-top: 70px;
}

#sec_reason .list li{
	border: solid 4px #d5eba0;
	position: relative;
	padding: 0 36px 40px;
	width: calc(100% / 3 - 15px);
}

#sec_reason .list li::before{
	display: block;
	counter-increment: listnum;
	content: counter(listnum, decimal-leading-zero);
	font-family: "Roboto", sans-serif;
	font-size: 4.0rem;
	font-weight: 700;
	line-height: 1;
	background: #fff;
	color: #3a520a;
	padding: 0 30px;
	margin: -20px auto 29px;
	width: 100px;
}
#sec_reason .list .hd02{
	font-size: var(--fs-2xl-sub);
	font-weight: 700;
	color: #3a520a;
}
#sec_reason .list .hd02::before{
		content: "";
		display: block;
		width: 140px;
		height: 140px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		margin: 0 auto 25px;
	}
	#sec_reason .list .list-1 .hd02::before{
		background-image: url("/business/img/business_icon_01.webp");
	}
	#sec_reason .list .list-2 .hd02::before{
		background-image: url("/business/img/business_icon_02.webp");
	}
	#sec_reason .list .list-3 .hd02::before{
		background-image: url("/business/img/business_icon_03.webp");
	}

#sec_reason .list p{
	margin-top: 20px;
	text-align: left;
	line-height: 1.875;
}

@media screen and (max-width: 1023px){
	#sec_reason ul{
		gap: 15px;
	}
	#sec_reason .list li{
		padding: 0 20px 30px;
	}
	#sec_reason .list .hd02{
		font-size: var(--fs-xl);
	}
}
@media screen and (max-width: 880px){
	#sec_reason ul{
		flex-direction: column;
		gap: 40px;
	}
	#sec_reason .list li{
		width: 100%;
	}
}

@media screen and (max-width: 767px){
	#sec_reason ul{
		margin-top: 35px;
	}
	#sec_reason .list .hd02::before{
		width: 100px;
		height: 100px;
		margin: 0 auto 15px;
	}
	#sec_reason .list p{
		margin-top: 15px;
	}
}


/* ------------------------------------------------------------------------ */

/*  ご利用料金

/* ------------------------------------------------------------------------ */
#sec_fee .hd02 {
	margin-top: 35px;
}
#sec_fee > p{
	margin-top: 1.5em;
}

#sec_fee .list{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	margin-top: 40px;
	gap: 40px;
}

#sec_fee .list > li{
	border: solid 1px #ccc;
	padding: 35px 20px;
	width: calc(100% / 4 - 20px);
}

#sec_fee .list .ttl{
	font-size: var(--fs-2xl-sub);
	color: #3a520a;
}
	#sec_fee .list .ttl::after{
			content: "";
			display: block;
			width: 140px;
			aspect-ratio: 1/1;
			background-image: url("/business/img/business_icon_04.webp");
			background-repeat: no-repeat;
			background-position: center;
			background-size: contain;
			margin: 25px auto 0;
	}

#sec_fee .list p{
	margin-top: 25px;
}
#sec_fee .list p br{
	display: none;
}

@media screen and (max-width: 880px){
	#sec_fee .list{
		flex-wrap: wrap;
		gap: 15px;
	}
	#sec_fee .list > li{
		width: calc(100% / 2 - 7.5px);
	}
	#sec_fee .list .ttl::after{
		max-width: 140px;
		width: 60%;
	}
}

@media screen and (max-width: 767px){
	#sec_fee .hd02{
		margin-top: 15px;
	}
	#sec_fee .list{
		margin-top: 1.5em;
	}
	#sec_fee .list > li{
		padding: 25px 15px;
	}
	#sec_fee .list .ttl{
		font-size: var(--fs-2xl);
	}
	#sec_fee .list .ttl::after,
	#sec_fee .list p{
		margin-top: 15px;
	}
	#sec_fee .list p br{
		display: inherit;
	}
}

@media screen and (max-width: 425px){
	#sec_fee .list p{
		font-size: clamp(1.1rem, 3.2vw, 1.4rem);
	}
}


/* ------------------------------------------------------------------------ */

/*  提供サービス

/* ------------------------------------------------------------------------ */

#sec_provide .flexBox{
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	gap: 30px;
	margin-top: 40px;
}

#sec_provide .listBox{
	background: #e5e5e5;
	padding: 30px;
	width: calc(100% / 3 - 15px);
	text-align: left;
}

#sec_provide .listBox .ttl{
	font-size: 2.4rem;
	color: #3a520a;
}

#sec_provide .listBox p{
	margin-top: 1em;
	line-height: 1.875;
}

#sec_provide .listBox .list{
	margin-top: 20px;
}
	#sec_provide .listBox .list li{
		text-indent: -1.375em;
		padding-left: 1.375em;
	}
	#sec_provide .listBox .list li::before{
		content: "\f00c";
		display: inline;
		font-family: 'FontAwesome';
		color: #9dbe47;
		font-size: var(--fs-2xl);
		vertical-align: middle;
		margin-right: 10px;
	}


@media screen and (max-width: 1023px){
	#sec_provide .flexBox{
		flex-direction: column;
	}
	#sec_provide .listBox{
		width: 100%;
	}
}

@media screen and (max-width: 767px){
	#sec_provide .flexBox{
		margin-top: 15px;
		gap: 15px;
	}
	#sec_provide .listBox{
		padding: 15px;
	}
	#sec_provide .listBox .list{
		margin-top: 15px;
	}
}